/*	 Errmsg (error messages), to generate LCARS-style warnings
	about missing critical files
	* For anything other than a font file:
		NormalLoadError(char *Str)
	* In the case of a font file, use this one:
		FontLoadError(char *Str) (doesn't require loaded fonts)
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef ERRMSG_H
#define ERRMSG_H


#include "lcars24.h"
#include "parts.h"
#include "getkey.h"
#include "mars28.h"
#include "playwav.h"
#include "headline.h"

void AutoShutdown(char *str, int lockout);
int NormalLoadError(char *Str);
int AudioError();
int FontLoadError(char *Str);

#endif

